<?php

//Facebook App ID
$settings = array(
	'id'			=> 'social-facebook-app-id',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Facebook App ID', 'miion' ),
	'description'	=> esc_html__( 'Set facebook login app id for login via facebook. You can refer here: ', 'miion' ) . 'https://developers.facebook.com/apps/',
	'default'		=> ''
);
MiionCustomizerConfig::buildFields( $settings );

//Facebook Client Secret
$settings = array(
	'id'			=> 'social-facebook-app-secret',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Facebook Client Secret', 'miion' ),
	'description'	=> esc_html__( 'Set facebook login client secret for login via facebook.', 'miion' ),
	'default'		=> ''
);
MiionCustomizerConfig::buildFields( $settings );

//Facebook Redirect
$settings = array(
	'id'			=> 'social-facebook-redirect',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Facebook Login Redirect URL', 'miion' ),
	'description'	=> esc_html__( 'Set facebook login redirect url.', 'miion' ),
	'default'		=> ''
);
MiionCustomizerConfig::buildFields( $settings );